/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

html,
button,
input,
select,
textarea {
    color: #222;
}

html
{
    margin: 0;
    padding: 0;
}

body {
    font-size: 1em;
    line-height: 1.4;
    margin: 0;
    padding: 0;

    /*background: black;*/
    background: black url("../img/void/stars.jpg") repeat;
}

h1, h2, div
{
    width: 770px;
    margin: 0 auto;
    padding: 0;
}

h1
{
    display: none;
}

h2
{
    text-indent: -99999px;
    height: 43px;
    margin-top: 20px;
}

#whatsit
{
    background: url("../img/whatsit.png") no-repeat top left;
    height: 37px;
}

#creators
{
    text-indent: -99999px;
    background: black;
    width: 100%;
    height: 50px;
    position:absolute;
    top: 0;
    left: 0;
    margin: 0;
}

#backtodpad
{
    text-indent: -99999px;
}

#backtodpad a
{
    display:block;
    background: url("../img/dpadTopLogo.png");
    width: 126px;
    height: 32px;
    text-indent: -99999px;
    margin: 0;
    position: absolute;
    top: 8px;
    left: 8px;
}

#creators ul
{
    display: block;
    width: 580px;
    list-style: none;
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
}

#creators ul li
{
    padding: 0;
    margin: 0;
}

#creators ul li a
{
    display: block;
    float:left;
    margin: 0 10px;
    height: 50px;
    opacity: 0.8;
    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    -ms-transition: .2s;
}

#creators ul li a:hover
{
    opacity: 1;
}

#weirdarrow         { width: 74px !important; background:url("../img/topBannerArrow.png");}
#steamstorelinktop  { width: 50px; background:url("../img/steamLogoTop.png");}
#humblestorelinktop { width: 65px; background:url("../img/humbleLogoTop.png");}
#gglinktop          { width: 57px; background:url("../img/iconTopGG.png") center right no-repeat;}
#appstorelinktop    { width: 87px; background:url("../img/appStoreLogoTop.png");}
#playstorelinktop   { width: 89px; padding-left: 15px; background:black url("../img/playLogoTop.png") center right no-repeat;}

#titleSection
{
    width: 100%;
    height: 1868px;
    background: url("../img/void/bg.jpg") center top no-repeat;
    clear: both;
    margin: 0 auto;
}

#GOTY
{
    padding: 5px;
    width:801px;
    position: relative;
    top: 930px;
    height: 180px;
}

#gmgoty
{
    width:218px;
    height:155px;
    position:relative;
    top:10px;
}

#gsgoty
{
    width: 218px;
    height: 168px;
    float:right;
}

#voidlogo
{
    position: absolute;
    left:0;
    right:0;
    top: 595px;
    margin-left:auto;
    margin-right:auto;
    width:462px;
    height: 409px;
}

#trailer
{
    background: rgb(53,83,202);
    padding: 5px;
    box-shadow: 0 4px 4px rgb(30,0,20);
    width:853px;
    position: relative;
    top: 925px;
    height: 480px;
}

#trailer:before
{
    content: "";
    position: absolute;
    top: 10px;
    left: -80px;
    width: 70px;
    height: 388px;
    background: url("../img/void/border.png");
}

#trailer:after
{
    content: "";
    position: absolute;
    top: 10px;
    left: 873px;
    width: 70px;
    height: 388px;
    background: url("../img/void/border-flipped.png");
}

#trailer iframe
{
    width: 853px;
    height: 480px;
}

#availability
{
    /*background: url("../img/shopIconBackground.png") center -30px no-repeat;*/
    width: 100%;
    height: 310px;
    margin: -330px auto 0 auto;
    padding-top: 0;
    position: relative;
}

#availability h2
{
    text-indent: -99999in;
    background: url("../img/void/oct22.png");
    width: 402px;
    height: 72px;
    position: relative;
    top: 70px;
    /*margin: 200px auto 0 auto;*/
}

#availability ul
{
    position: relative;
    top: 95px;
    height: auto;
    width: 840px; /* TODO: Set to 649 */
    margin: 0 auto;
}

#availability ul:after
{
    background: url("../img/logoUnderbar.png");
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
    width: 100%;
}

#availability li
{
    float: left;
    height: 64px;
    position: relative;
    list-style: none;
    text-indent: -99999px;
    margin: 0 13px;
}

#availability a
{
    display: block;
    height: 64px;
    background-position: center;
    background-repeat: no-repeat;
    padding: 0;
    z-index: 100;
    position: relative;

    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    -ms-transition: .2s;
}

#availability ul p
{
    display: block;
    position: absolute;
    top: 80px;
    height: 30px;
    left: 0;
    margin: 0;
    padding: 0;
    background-position: center bottom;
    background-repeat: no-repeat;
}

#steamheader { width: 140px; background: url("../img/steamLogo.png"); }
#humbleheader { width: 121px; background: url("../img/humbleLogo.png"); }
#appheader { width: 160px; background: url("../img/appstore.png"); } /* RESET THE WIDTHS */
#playheader { width: 160px; background: url("../img/googlePlayLogo.png"); }
#ggheader { width: 132px; background: url("../img/purchaseGGLogo.png"); }

#steamheader:hover { background: url("../img/steamLogoHover.png") center no-repeat; }
#humbleheader:hover { background: url("../img/humbleLogoHover.png") center no-repeat; }
#appheader:hover { background: url("../img/appstoreHover.png") center no-repeat; }
#playheader:hover { background: url("../img/googlePlayLogoHover.png") center no-repeat; }
#ggheader:hover { background: url("../img/purchaseGGHover.png") center no-repeat; }

#playdesc   { width: 160px; background: url("../img/googlePlay.png"); }
#ggdesc   { width: 130px; background: url("../img/steam.png"); }
#appdesc   { width: 164px; background: url("../img/ios.png"); }
#humbledesc   { width: 121px; background: url("../img/humble.png"); }
#steamdesc   { width: 132px; background: url("../img/steam.png"); }

#bghack
{
    width: 100%;
    height: 87px;
    background: url("../img/logoUnderbar.png");
    position: absolute;
    top: 145px;
}

.slideshow
{
    width: 800px;
    height: 600px;
    margin-top: 1em;
}

#description
{
    margin: 0 auto;
    color: white;
    font-size: 10pt;
    font-family: verdana, sans-serif;
    text-align: center;
    width: 100%;
    max-width: 1270px;
}

#description p
{
    width: 600px;
    margin: 1em auto;
}

.odd
{
    background: url("../img/bgGameDesc.png"), url("../img/bannerLoop.png");
    background-position: top center;
    background-repeat: no-repeat, repeat;
    border-color: rgb(123, 53, 199) rgb(123, 53, 199) purple purple;
    border-width: 1px 0 0 0;
    border-style: solid;
    padding: 0 0 20px 0;
    width: 100%;
    text-align: right;
}

#screenshots
{
    background: url("../img/screenshotBackground.png"), url("../img/screenshotBackgroundLoop.png");
    background-position: top center, left top;
    background-repeat: no-repeat, repeat-x;
    width: 100%;
    padding: 1px 0 30px 0;
    margin: 0;
    height: 490px;
    border-bottom: 1px rgb(74, 10, 109) solid;
}

#screenshots ul
{
    list-style: none;
    width: 900px;
    margin: 100px auto;
    padding: 0;
}

#screenshots img
{
    width: 266px;
    height: 150px;
    float: left;
    margin: 10px 16px;
    border: 1px black solid;
}

#description h2
{
    margin: 2em auto 1em auto;
    width: 600px;
    border-bottom: 1px rgba(255,255,255,0.3) solid;
    padding-bottom: 10px;
    text-align: left;
}

#news
{
    background: url("../img/newsBackgroundLoop.png");
    margin: 0 auto;
    padding: 50px 0 150px 0;
    max-width: 1270px;
}

#news h2
{
    background: url("../img/incNews.png") center left no-repeat;
    margin: 20px auto;
    width: 600px;
}

#news h3
{
    text-align: left;
    opacity: 0.3;
    border-top: 1px white solid;
    font-size: 10pt;
    font-weight: normal;
    margin: 30px 0 20px 0;
    clear: both;
}

u
{
	text-decoration: none;
	border-bottom: 1px white solid;
}

.midLoopTop
{
    background: url("../img/midLoopTopDark2.png");
	width:100%;
	padding:0;
	margin:0;
	height:64px;
}

.post
{
    width: 600px;
    color: white;
    font-size: 10pt;
}

.post p
{
    padding-left: 10px;
    padding-right: 10px;
}

.post a
{
    color: rgb(205, 223, 136);
    text-decoration: none;
    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    -ms-transition: .2s;
}

.post a:hover
{
    color: yellow;
}

.post ul
{
    margin-left: 3em;
}

.rightaligned
{
    text-align: right;
}

.rightaligned img
{
    float: left;
}

.leftaligned img
{
    float: right;
}

.lb-image
{
    width: 853px !important;
    height: 480px !important;
}

.lb-container
{
    width: 900px !important;
}

.linkhover
{
    transition: .5s transform;
    -webkit-transition: .5s -webkit-transform;
    -moz-transition: .5s -moz-transform;
    -ms-transition: .5s -ms-transform;
    -o-transition: .5s -o-transform;
}

.linkhover:hover
{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

#apple
{
    background: url("../img/appstore-logo.png")
}

#pc
{
    background: url("../img/pc-logo.png")
}

#googleplay
{
    background: url("../img/play-logo.png")
}

#footer
{
    background: url("../img/bannerLoop.png");
    margin: -32px auto 0 auto;
    border-color: rgb(123, 53, 199) rgb(123, 53, 199) purple purple;
    border-width: 1px 0 0 0;
    border-style: solid;
    box-shadow: 10px 0 0 black;
    max-width: 1270px;
}

#blackfooter
{
    background: black;
    margin: -32px auto 0 auto;
    box-shadow: 10px 0 0 black;
    width:100%;
}

#links
{
    width: 850px;
    margin: 0 auto;
    padding: 0;
}

#links dl
{
    float: left;
}

#links dl dd, #links dl dt
{
    float: left;
    display: block;
    text-indent: -99999px;
    margin: 0 4px;
}

#links a
{
    display: block;
    height: 85px;
    background-repeat: no-repeat;
    background-position: center top;
    position: relative;
    top: 10px;

    opacity: 0.2;
    transition: 0.2s ease-out;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    -ms-transition: 0.2s ease-out;

}

#links a:hover
{
    opacity: 1;
}


#blacklinks
{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

#blacklinks dl
{
    float: left;
}

#blacklinks dl dd, #links dl dt
{
    float: left;
    display: block;
    text-indent: -99999px;
    margin: 0 4px;
}

#blacklinks a
{
    display: block;
    height: 85px;
    background-repeat: no-repeat;
    background-position: center top;
    position: relative;
    top: 10px;

    opacity: 0.2;
    transition: 0.2s ease-out;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    -ms-transition: 0.2s ease-out;

}

#blacklinks a:hover
{
    opacity: 1;
}

#dpadlinks
{
    margin-right: 122px;
}

#dpadlogo
{
    width: 228px;
    height: 85px;
    background: url("../img/dpad-logo.png");
}

#savantlogo
{
    width: 198px;
    height: 85px;
    background: url("../img/savant-btn.png");
}

.face
{
    background: url("../img/fb-btn.png");
    width: 61px;
}

.twit
{

    background: url("../img/twitter-btn.png");
    width: 62px;
}

.rss
{
    background: url("../img/rss-btn.png");
    width: 62px;
}

#mail
{
    width: 300px;
    text-align:center;
    margin: 2em auto;
    color: white;
}

#mail a
{
    color: orange;
}

#copyright
{
    clear: both;
    text-indent: -99999px;
}

.clear
{
    clear:both;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

@media screen and (max-width: 1074px)
{
    #trailer:before
    {
        display: none;
    }

    #trailer:after
    {
        display: none;
    }
}

@media screen and (max-width: 960px)
{
    html, body
    {
        background: rgb(83,0,110) url("../img/bannerLoop.png") repeat;
    }

    h1, h2, div, ul
    {
        width: 80%;
        margin: 0 auto;
    }

    h1
    {
        margin-top: 50px;
    }

    /*#titleSection
    {
        height: 1857px;
    }*/

    #trailer
    {
        background: black;
    }

    #bghack
    {
        background: none;
    }

    #description
    {
        width: 100%;
        margin: 0;
    }

    #imageGallery
    {
        width: 640px;
    }

    .slideshow
    {
        width: 640px;
        height: 480px;
    }

    #backtodpad
    {
        position: absolute;
        top: -13px;
        left: 10px;
    }

    #trailer
    {
        /*width: 100%;
        height: auto;
        padding: 0;
        box-shadow: none;
        text-align: center;*/
        margin: 0;
        width: 100%;
        padding: 0;
        background: black;
    }

    #trailer iframe
    {
        width: 640px;
        height: 480px;
        margin: 0 auto !important;
        text-align: center;
        position:absolute;
        left:0;
        right:0;
    }

    #availability
    {
        height: 620px;
        text-align: center;
        background: black;
    }

    #availability ul li
    {
        float: none;
        display: block;
        margin: 10px auto;
        position: relative;
        top: 10px;
    }

    #availability ul p
    {
        display: none;
        clear: both;
    }

    #availability ul
    {
        margin: 0;
        width: 100%;
        padding: 0;
    }

    #platforms li
    {
        margin: 0 0 40px 0 !important;
        width: 100%;
    }

    #platforms a
    {
        margin: 0 auto;
    }

    #screenshots img
    {
        width: 177px;
        height: 100px;
    }

    #screenshots ul
    {
        width: 100%;
    }

    #bghack
    {
        height: 340px;
    }

    #description .odd
    {

    }

    #screenshots
    {
        margin: 0 0;
    }

    #description h2
    {
        width: 90%;
        margin: 5%;
    }

    #news h2
    {
        width: 90%;
        margin: 5%;
    }

    .post
    {
        width: 95%;
    }

    #links
    {
        width: 100%;
    }

    #dpadlinks
    {
        clear: both;
        width: 224px;
        margin: 0 auto;
        float: none !important;
    }
	
	#dpadlinksBlack
    {
        clear: both;
        width: 224px;
        margin: 0 auto;
        float: none !important;
    }

    #dpadlogo
    {
        width: 100%;
        background-repeat: no-repeat;
        clear: both;
        float: none;
        margin: 0 !important;
    }

    #savantlinks
    {
        width: 224px;
        margin: 0 auto;
        float: none !important;
        clear: both;
    }

    #savantlinks dt
    {
        float: none !important;
        margin: 0 30px !important;
        position: inherit;
    }

    #links dd
    {
        float: right;
        display: inline-block;
    }

    #savantlinks dd
    {
        position: relative;
        top: 80px;
    }

    #links dl dd:first-of-type
    {
        margin-left: 60px;
    }

    #footer
    {
        box-shadow: none;
    }

    #mail
    {
        margin-top: 8em;
    }
}

@media screen and (max-width: 810px)
{
    #GOTY
    {
        visibility: hidden;
        width: 100%;
        padding: 0;
        margin: 0;
    }
}

@media screen and (max-width: 640px)
{
    #mail
    {
        top:100px;
        position:relative;
    }

    #voidlogo
    {
        width: 300px;
    }

    #voidlogo img
    {
        width: 300px;
    }

    #GOTY, #GOTY img
    {
        padding: 0;
        left: 0;
        width: 300px;
    }

    #news img
    {
        display:none;
        max-width: 200px !important;
    }

    #backtodpad
    {
        display: none;
    }

    #weirdarrow
    {
        display: none !important;
    }

    #creators ul
    {
        width: 100%;
        position: static;
        margin: 0 auto;
        padding: 0;
    }

    #trailer iframe
    {
        width: 480px;
        height: 360px;
    }

    #availability
    {
        margin-top: -285px;
        height: 538px;
    }

    #availability h2
    {
        top: 20px;
        width: 90%;
    }

    #availability ul
    {
        top: 40px;
    }

    #imageGallery
    {
        width: 400px;
    }

    .slideshow
    {
        width: 400px;
        height: 300px;
    }

    #description
    {
        margin: 0;
        padding: 0;
        width: 100%;
    }

    #description p
    {
        width: 90%;
        padding: 0 5% 0 5%;
        margin-left: 0;
        margin-right: 0;
    }

    #screenshots
    {
        margin: 0;
    }

    #purchase
    {
        left: 0;
    }

    #dpadlogo
    {
        margin: 0 !important;
    }
}

@media screen and (max-width: 480px)
{
    #gglinktop
    {
        display:none !important;
    }

    #steamstorelinktop
    {
        display:none !important;
    }

    #creators ul li a
    {
        margin: 0 5px;
        padding: 0;
    }

    #trailer iframe
    {
        width: 380px;
        height: 285px;
        text-align:center;
    }

    #availability
    {
        margin-top: -430px;
    }

    #imageGallery
    {
        width: 380px;
    }

    #screenshots
    {
        background: url("../img/bannerLoop.png");
        height: 750px;
        padding: 0;
        width: 177px;
        margin: 0 auto;
    }

    #screenshots ul
    {
        position: relative;
        top: -50px;
    }

    #screenshots li
    {
        float: none;
        clear:both;
    }

    .slideshow
    {
        width: 380px;
        height: 285px;
    }
}

@media screen and (max-width: 380px)
{
    #trailer iframe
    {
        width: 240px;
        height: 180px;
        text-align:center;
    }

    #imageGallery
    {
        width: 240px;
    }

    .slideshow
    {
        width: 240px;
        height: 180px;
    }
}


@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}